@charset "utf-8";

.content_head.link_site{
	background-image: url(img/head_link.png);
	padding-left:192px;
}

.link_list { width:100%;  display:table;}
.link_list li { display:table-cell; padding:10px; vertical-align:top; width:33%; text-align:center;}
.link_list li div.waku { width:100%; height:150px; border:1px solid #cfcfcf; text-align:center; padding:10px; background:#fbf9f1;}
.link_list li div.waku a { padding-bottom:10px; display:block;}
.link_list li div.waku div { display:inline-block; vertical-align:middle;}
